{
    "Lang": "sv",
    "Language": "Svenska",
    "Title": "Sohvaperuna",
    "About": "Om",
    "Studio": "Sportstudion",
    "Blog": "Blog",
    "BlogFact": "Hälsningarna från arrangörerna",
    "BlogFun": "Anssin blogi",
    "BlogNewMessage": "Nytt meddelande",
    "BlogMessage": "Meddelande",
    "BlogMessages": "Meddelanden",
    "BlogpostCreated": "Blogtext skapad och publicerad",
    "Category": "Kategori",
    "Tournament": "Turnering",
    "Help": "Hjälp",
    "Rules": "Regler",
    "Stats": "Statistik",
    "Login": "Logga in",
    "LoginFailed": "Inloggning misslyckades",
	"Logout": "Logga ut",
    "LoggedOut": "Du är utloggad",
    "Save": "Spara",
    "Close": "Stäng",
    "WelcomeBackMsg": "Och nästa gång du loggar in för att kika på ställningen leder du inte ännu heller, eller kanske ändå?",
    "GenericErrorMsg": "Detta är en allmän error -sida som visas när något oförutsett har hänt. Texten i den rödskiftande rutan ovanför kanske ger en ledtråd.",
    "SignUp": "Skapa konto",
    "SignUpDescription": "Skapa användarkonto",
    "SignUpInvalidInvitation": "Inbjudningskoden är inte giltig",
    "SignUpSuccess": "Ditt konto har skapats, nu kan du logga in",
    "SignUpInvalidInput": "Konto kunde inte skapas, angedd e-postadress verkar redan vara i bruk.",
    "Invitation": "Inbjudningskod",
    "Name": "Namn",
    "Pseud": "Pseudonym",
    "Owner": "Ägare",
    "PseudLong": "Ge en pseudonym som koms ihåg",
    "PseudDesc": "Den här pseudonymen ser de andra i ställningstabellen.",
    "PseudReq": "Pseudonym, minst två tecken lång.",
    "PseudFree": "Pseudonymen ledig",
    "PseudTaken": "Pseudonymen tagen, hitta på en annan.",
    "PseudTooShort": "Pseudonymen för kort, minst två tecken",
    "EmailAddress": "E-postadress",
    "Password": "Lösenord",
    "PasswordConfirm": "Bekräfta lösenordet",
    "PasswordMismatchTitle": "Lösenorden stämmer inte överens",
    "PasswordMismatchDesc": "Lösenordet stämmer inte överens med bekräfta lösenordet, vänligen fyll i på nytt.",
    "PasswordLost": "Glömt lösenordet?",
    "PasswordLostDesc": "Ingen panik, skicka e-post till sohvaperuna.veikkaus[at]gmail.com och begär om ett nytt.",
    "IntivationDesc": "Inbjudningskoden krävs för att skapa ett konto",
    "NameDesc": "Namnet bör innehålla minst 2 tecken",
    "PasswordDesc": "Lösenordet bör innehålla minst 6 tecken",
    "Account": "Konto",
    "Bets": "Egna tippningar",
    "BetSlip": "Tippningskupong",
    "BetSlipClosed": "Tyvärr fel tid i farten, tippningskupongen är stängd för den här turneringen. Nästa gång blir den tillgänglig år 2020.",
    "HeadsUp": "Obs!",
    "EndIsNear": "Kolla tiden och notera att tippningen bör vara inlämnad före officiell avspark.",
    "AddBet": "Skapa tippning",
    "Standing": "Ställning",
    "Submit": "Skicka",
    "SubmitBetSlip": "Skicka tippningen",
    "Success": "Framgång",
    "Failed": "Misslyckades",
    "Oops": "Ojdå",
    "SessionExpired": "Ingen inloggnings-session i kraft, använd formuläret nedan för att logga in på nytt.",
    "Admin": "Administration",
    "ApproveBet": "Godkänn tippning",
    "SetResult": "Mata in resultat",
    "SetResultNone": "Det hittades inga tippningsobject utan inmatat resultat",
    "ResultSaved": "Inmatat resultat sparat, mata in ett till om möjligt eller navigera någon annanstans",
    "ResetEvent": "Nolla turneringen",
    "ResetEventDesc": "Tar bort inmatade resultat, nollar alla tippningars poäng, möjliggör att man kan börja mata in resultat från början på nytt.",
    "EventReset": "Turnering nollad",
    "EventNotReset": "Turneringen inte nollad, begär administratören att kontrollera loggar efter felmeddelanden",
    "Status": "Status",
    "StatusPending": "Väntar på godkännande",
    "StatusApproved": "Godkänd",
    "StatusDiscarded": "Slängd",
    "Action": "Åtgärd",
    "Approve": "Godkänn",
    "Discard": "Släng",
    "Delete": "Ta bort",
    "CreatedAt": "Skapad",
    "CorrectAnswers": "Antal rätta svar",
    "Points": "Poäng",
    "Value": "Värde",
    "Rank": "Rankning",
    "Match": "Match",
    "GroupStage": "Gruppfasen",
    "RoundOf16": "Åttondelsfinal",
    "Select16": "Välj 16 länder (1 poäng per land)",
    "Quarterfinal": "Kvartsfinal",
    "Select8": "Välj 8 länder (2 poäng per land)",
    "Semifinal": "Semifinal",
    "Select4": "Välj 4 lag (3 poäng per land)",
    "FinalPositions": "Slutresultaten",
    "Bronze": "Brons",
    "Silver": "Silver",
    "Gold": "Guld",
    "TopScorer": "Målkung",
    "RefereeInFinal": "Domare i finalen",
    "FillIn": "Fyll i kupongen",
    "FillInHeading": "Instruktioner",
    "FillInProperly": "Vänligen fyll i noggrant och konktrollera stavningen",
    "FillInModalTitle": "Ditt godkännande behövs",
    "FillInModalBody": "Du bör bekräfta att du bekantat dig med reglerna genom att bocka i \"Jag har bekantat mig med reglerna och vill fylla i kupongen.\" -rutan.",
    "IAgreeDesc": "Jag har bekantat mig med reglerna och vill fylla i kupongen.",
    "InstructionsLi1": "Välj en pseudonym, det kan vara ditt förnamn och första bokstaven från efternamnet (\"Ville V\").",
    "InstructionsLi2": "Observera, systemet spara inte halvt ifyllda tippningskuponger. Kupongen bör fyllas i i sin helhet under en login session.",
    "InstructionsLi3": "Observera, inloggnings-sessionen är inte i kraft förevigt, så tippningskupongen bör fyllas i och sparas i rask takt.",
    "InstructionsLi4": "Om du önskar en papperskopia av din tippning, kan du printa den efter att den sparats från Dina tippningar -sidan",
    "InstructionsLi5": "En tippning kostar 5 €. Du kan betala det till Anssis konto FI2157117540019159 eller som kontanter till Mattias, Anssi eller Jukkis (Bar Bristol, Turku).",
    "InstructionsLi5.1": "Observera! När du betalar din tippning, kom ihåg att nämna din pseudonym - annars kan vi inte aktivera tippningen!",
    "InstructionsLi6": "När din betalning anländer till organisatörerna, aktiverar vi din tippning. Notera, p.g.a. tekniska orsaker kan det dröja ett tag.",
    "SaveBetTitle": "Skickar tippningen",
    "SaveBetBody": "Detta är sista chansen att göra ändringar, klicka på Tillbaka. Eller om du är nöjd med tippningen skicka den till organisatörerna, klicka på Skicka tippning.",
    "SendSlip": "Skicka tippning",
    "GoBack": "Tillbaka",
    "GoodLuckModalTitle": "Tippning skickad",
    "GoodLuckModalBody1": "Tack för tippningen!",
    "GoodLuckModalBody2": "Kom ihåg att betala den till bankkontot IBAN FI21 5711 7540 0191 59 (BIC OKOYFIHH) och anteckna din pseudonym [PSEUD] i meddelandefältet!",
    "FillInAnother": "Fyll i en till",
    "ViewBets": "Visa mina tippnigar",
    "ErrorModalTitle": "Tippingen sparades inte",
    "ErrorModalBody": "Något gick snett och sparandet lyckades inte, vi beklagar! Du kan börja om och/eller kontakta organisatörerna!",
    "StartOver": "Börja om",
    "ValModalTitle": "Ofullständig",
    "ValModalBody": "Tippningen är ofullständig, kontrollera att du valt tillräckligt många länder i åttondels-, kvarts- och semifinalskedena. Skicka sedan på nytt.",
    "ValModalTooFewChecked": "Inte tillräckligt med lag valda. Välj tillräckligt många och spara på nytt.",
    "ResourceNotFound": "På begärd address hittades inget innehåll",
    "BetObject": "Match / object",
    "YourBet": "Din tippning",
    "RightOrWrong": "Rätt eller fel?",
    "Correct": "Rätt",
    "Incorrect": "Fel",
    "X": "Oavgjort",
    "Groups": "GRUPPSPEL (2 bästa vidare)",
    "Knockouts": "SLUTSPEL",
    "WinnersFrom5758": "Vinnarna från matcherna 57 och 58",
    "WinnersFrom5960": "Vinnarna från matcherna 59 och 60",
    "MedalGames": "Medaljmatcherna",
    "SemifinalWinners": "Vinnarna från semi",
    "SemifinalLosers": "Förlorarna från semi",
    "BronzeGame": "Bronsmatch",
    "Final": "Final",
    "GameSchedule": "Matchschema",
    "Referees": "DOMARE",
    "ListOfReferees": "lista på domare",
    "Wrote": "skrev:",
    "Registrations": "Registrerade",
    "BetSlips": "Tippningar",
    "Users": "Användare",
    "BetSlipUserRatio": "Tippningar per användare",
    "Prize": "Vinstpott",
    "PrizeMoney": "Vinstsumma i euro",
    "PrizeDesc": "5€ x godkända tippningar - 15€"
}
